
Quantification tool - Feature #1608

Scroll bar at the dashboard page

09/10/2015 04:13 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/10/2015

Priority: Normal Due date: 11/19/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

It is necessary (mainly horizontal scroll bar) to display better (and bigger) all information, particularly the name of month/year which

could be very small in longer forecasting periods.

History

#1 - 11/19/2015 06:27 AM - Oleksii Kurasov

- Due date set to 11/19/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Resolved by change orientation of date labels if forecast is long. Also user can use zoom feature

#2 - 11/21/2015 05:39 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested new solution proposed and it is adequate.
